=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	# Ubuntu MATE enables indicators by default which include indicator-sound
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
	rm -f debian/tmp/etc/xdg/autostart/mate-volume-control-applet.desktop
endif
	dh_install

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--localstatedir=/var \
		--disable-silent-rules \
		--disable-static

override_dh_strip:
	dh_strip --dbgsym-migration='mate-media-dbg (<< 1.14.0-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
