## mate-media 1.20.0-1ubuntu1mint3

=== debian/changelog ===
mate-media (1.20.0-1ubuntu1mint3) tessa; urgency=medium

  * mate-volume-control-applet: Set icon on icon theme change

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2018 15:03:44 +0000

mate-media (1.20.0-1ubuntu1mint2) tessa; urgency=medium

  * mate-volume-control-applet: Use symbolic icons when available.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2018 16:27:29 +0100

mate-media (1.20.0-1ubuntu1mint1) tara; urgency=medium

  * Don't remove the xdg-autostart file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 May 2018 19:26:43 +0100
