=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -17,10 +16,10 @@
                libmatemixer-dev (>= 1.18),
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-media.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-media.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-media
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-media.git
 
 Package: mate-media
 Architecture: any
