=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libmatemixer-dev (>= 1.18),
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-media
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-media.git
@@ -52,5 +52,3 @@
  control applet.
  .
  This package contains the common files.
-
-
