=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.18),
-               libmatemixer-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.20),
+               libmatemixer-dev (>= 1.20),
                libxml2-dev,
-               mate-common (>= 1.18),
-Standards-Version: 4.3.0
+               mate-common (>= 1.20),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-media
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-media.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-media
 Architecture: any
-Depends: mate-desktop-common (>= 1.18),
+Depends: mate-desktop-common (>= 1.20),
          mate-media-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -52,3 +52,5 @@
  control applet.
  .
  This package contains the common files.
+
+
