=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-media/ \
    snapshot/mate-media-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
