## mate-media 1.22.0-1linuxmint1+tina

=== debian/changelog ===
mate-media (1.22.0-1linuxmint1+tina) tina; urgency=medium

  * Native source format
  * mate-volume-control-applet: Use symbolic icons when available.
  * mate-volume-control-applet: Set icon on icon theme change

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jul 2019 15:44:33 +0200

mate-media (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:29:10 +0300
