## mate-media 1.22.1

=== debian/changelog ===
mate-media (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D: libmate-panel-applet-dev (>=1.22)
  * debian/mate-media.install:
    + Add usr/lib/, usr/share/dbus-1/, usr/share/mate-panel/
  * debian/rules:
    + Update Ubuntu specific removal of
      /etc/xdg/autostart/mate-volume-control-status-icon.desktop.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/mate-media.install:
    + Fix FTBFS when systems install libexec files to /usr/libexec/ rather than
      /usr/lib/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Jul 2019 23:22:56 +0200
