=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                libmate-panel-applet-dev (>=1.22),
                libmatemixer-dev (>= 1.18),
                libxml2-dev,
-               mate-common (>= 1.18),
-Standards-Version: 4.4.0
+               mate-common (>= 1.24.0-1~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-media
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-media.git
