=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,17 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	# Ubuntu MATE enables indicators by default which include indicator-sound
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
+	rm -f debian/tmp/etc/xdg/autostart/mate-volume-control-status-icon.desktop
+endif
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -20,8 +27,5 @@
 		--disable-silent-rules \
 		--disable-static
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-media-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
