## mate-media 1.24.0-1+10.0trisquel1

=== debian/changelog ===
mate-media (1.24.0-1+10.0trisquel1) nabia; urgency=medium

  * Disabled volume-control-applet, already provided as an indicator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 22:35:35 +0000
