## mate-media 1.24.0-linuxmint2

=== debian/changelog ===
mate-media (1.24.0-linuxmint2) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Use an XAppStatusIcon

  [ Michael Webster ]
  * Add event handling for XAppStatusIcon.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2020 16:12:08 +0100

mate-media (1.24.0-linuxmint1) ulyana; urgency=medium

  * Don't remove XDG autostart
  * Use symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 16:15:56 +0100
