=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libmatemixer-dev (>= 1.18),
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-media
