## mate-media 1.26.0+mint1+vanessa

=== debian/changelog ===
mate-media (1.26.0+mint1+vanessa) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 14:03:10 +0200

mate-media (1.26.0-linuxmint2) una; urgency=medium

  [ Michael Webster ]
  * gvc-stream-status-icon.c: Don't create the status icon menu until a controller is set.
  * gvc-stream-status-icon.c: Update the popup menu mute item when updating the status icon.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 11:12:12 +0000

mate-media (1.26.0-linuxmint1) una; urgency=medium

  [ Clement Lefebvre ]
  * Update to 1.26.0-0ubuntu2~focal1.0
  * Use symbolic icons
  * Use an XAppStatusIcon

  [ Michael Webster ]
  * Add event handling for XAppStatusIcon.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 16:23:02 +0000
