=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,6 @@
 	dh_missing --fail-missing
 
 override_dh_install:
-	# Ubuntu MATE enables indicators by default which include indicator-sound
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	rm -f debian/tmp/etc/xdg/autostart/mate-volume-control-status-icon.desktop
-endif
-	# upstream needs to rename their man page...
-	mv debian/tmp/usr/share/man/man1/mate-volume-control-applet.1 debian/tmp/usr/share/man/man1/mate-volume-control-status-icon.1
 	dh_install
 
 override_dh_auto_configure:
