## mate-media 1.26.0-1+11.0trisquel3

=== debian/changelog ===
mate-media (1.26.0-1+11.0trisquel3) aramo; urgency=medium

  * Disabled volume-control-applet, already provided as an indicator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 14:40:35 +0000
