## mate-media 1.26.2

=== debian/changelog ===
mate-media (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Applied upstream.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 09:25:42 +0100

mate-media (1.26.0-2) unstable; urgency=medium

  * debian/patches:
    + Use 0001_revert-fix-validation-warnings.patch from upstream Git (with
      all the metadata included).
    + Add 0002_fix-memleak-in-vol-mixer.patch. (Closes: #971783).
    + Add 0003_a11y-improvements.patch.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Feb 2023 15:15:21 +0100
