## mate-media 1.26.2+mint1

=== debian/changelog ===
mate-media (1.26.2+mint1) wilma; urgency=medium

  [ Clement Lefebvre ]
  * Use symbolic icons
  * Use an XAppStatusIcon

  [ Michael Webster ]
  * Add event handling for XAppStatusIcon.
  * gvc-stream-status-icon.c: Don't create the status icon menu until a controller is set.
  * gvc-stream-status-icon.c: Update the popup menu mute item when updating the status icon.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 14:52:25 +0100

mate-media (1.26.2-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:17 +0000

mate-media (1.26.2-1build3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:37 +0100

mate-media (1.26.2-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:11:23 +0000

mate-media (1.26.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:11 +0000
