## mate-media 1.26.2+mint2+wilma

=== debian/changelog ===
mate-media (1.26.2+mint2+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * debian/rules: re-enable mate-volume-control-status-icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jul 2024 16:09:38 +0100
